Bug 153641 - HWCERT: Acer Inc. Altos G700 [Goto Cert]
HWCERT: Acer Inc. Altos G700
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Acer Inc.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2016-11-13 14:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153641 None None None 2016-11-13 14:00 EST

  None (edit)
Description David Lawrence 2005-04-04 15:46:01 EDT
Where: Red Hat Europe (Guildford, Surrey, United Kingdom)
Created On: 2004-12-07 02:09:49-05
Returned On: mm-dd-yy
Last Touched On: 2004-12-07 02:16:01-05
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5945
Detail Notes: Ati Integrated with 8 MB SDRAM
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-07 02:10:01-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5945
Detail Notes: 52X ATAPI
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-07 02:10:23-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5945
Detail Notes: On Board Adaptec Dual Channel Ultra 320 SCSI Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-07 02:10:47-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5945
Detail Notes: Intel Xeon 2.8 Ghz (512 KB L2 cache)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-07 02:11:26-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5945
Detail Notes: 36GB Ultra320 SCSI 10K RPM Hot-Swap HDD (*6)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-07 02:12:13-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5945
Detail Notes: 1.44 MB Floppy Disk Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-07 02:13:15-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5945
Detail Notes: PC2100 DDR SDRAM Registered ECC (1GB*4)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-07 02:13:41-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5945
Detail Notes: Acer OEM Motherboard Serverworks GC-LE chipset
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-12-07 02:14:28-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5945
Detail Notes: <p> Broadcom Integrated Gigabit Ethernet </p>  
<p> Intel 10/100/1000 Gigabit Ethernet </p>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-07 02:15:45-05


Note You need to log in before you can comment on or make changes to this bug.